.info-item__content p {
    font-size: 20px;
    line-height: 24px;
}
 
.page-aside-btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.page-aside-btn .btn {
    font-size: 18px;
    line-height: 22px;
    padding: 12px 30px 13px;
}
.page-aside-btn__link {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    margin-left: 17px;
    font-size: 17px;
    line-height: 20px;
}
 
 
.item-condition__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 30px;
}
@media only screen and (max-width: 767px) {
    .item-condition__list {
        flex-wrap: wrap;
        margin-bottom: 0;
    }
}
.item-condition__item {
    width: 50%;
    padding: 0 20px;
    border-right: 1px solid #acb8c1;
}
.item-condition__item:last-child {
    border: 0;
}
@media only screen and (max-width: 767px) {
    .item-condition__item {
        width: 100%;
        margin-bottom: 30px;
        padding: 0;
        border: 0;
    }
}
.item-condition__title {
    font-family: 'MTSsans-Medium';
    margin-bottom: 20px;
}
.item-condition__body ul {
    font-size: 16px;
}
.item-condition__price {
    margin-left: 28px;
}
.item-condition__price span {
    font-family: 'MTSsans-Medium';
    font-size: 36px;
}
.item-condition__btn {
    margin-top: 20px;
}
.item-condition__btn .btn {
    width: 100%;
    text-align: center;
}
@media only screen and (max-width: 1199px) {
    .item-condition__btn .btn {
        font-size: 15px;
        line-height: 18px;
    }
}
 
.item-condition__btn .btn--m {
    display: none;
}
@media only screen and (max-width: 767px) {
    .item-condition__btn .btn--d {
        display: none;
    }
    .item-condition__btn .btn--m {
        display: inline-block;
        width: 100%;
        text-align: center;
        padding: 13px 0;
        font-size: 13px;
        line-height: 18px;
    }
}
 
.smart-stores {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 5px;
}
       
@media only screen and (max-width: 575px) {
    .smart-stores {
        flex-wrap: wrap;
    }
}
       
.smart-stores__item {
    width: 50%;
    padding: 0 10px;
    margin: 0;
}
       
@media only screen and (max-width: 1199px) {
    .smart-stores__item {
        padding: 0 10px;
    }
}
       
@media only screen and (max-width: 575px) {
    .smart-stores__item {
        width: 100%;
        margin: 10px auto;
        text-align: center;
    }
}
       
.smart-stores__link {
    display: block;
    border: 1px solid #acb8c1;
    border-radius: 12px;
    padding: 0 6px;
    transition: transform 0.3s;
}
       
.smart-stores__item img {
    height: 69px;
    width: auto;
    border-radius: 10px;
}
       
@media only screen and (max-width: 767px) {
    .smart-stores__item img {
        height: 48px;
        width: auto;
    }
}
       
@media only screen and (max-width: 575px) {
    .smart-stores__item img {
        height: 70px;
        width: auto;
    }
}
       
.smart-stores__link:hover {
    transform: scale(1.1);
}
       
.main-links__item {
    width: 20%;
}
       
@media screen and (max-width: 1023px) {
    .main-links__item {
        width: 50%;
        border-right: 0;
    }
}
       
@media screen and (max-width: 600px) {
    .main-links__item {
        width: 100%;
    }
}
       
.tab-contents,
.tab-contents-single {
    padding: 0px 10px 40px;
}
.page-content {
    padding: 36px 0 0px;
}
 
 
.page-aside-benefits{
    margin-top: 60px;
}
@media only screen and (max-width: 992px) {
    .page-aside-benefits {
        margin-top: 0;
    }
}
 
.page-aside-benefits .main-links__item {
    width: 16.666666%;
}
@media only screen and (max-width: 992px) {
    .page-aside-benefits .main-links__item {
        width: 33.333333%;
    }
}
@media only screen and (max-width: 767px) {
    .page-aside-benefits .main-links__item {
        width: 50%;
    }
}
 
.benefits .main-links__item {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
}
.benefits .main-links__media {
    text-align: center;
}
 
.page-aside-benefits .benefits__more {
    margin-top: 20px;
    text-align: center;
}
 
.benefits-tab {
    margin-top: 30px;
}
.benefits-tab h3 {
    font-size: 34px;
    line-height: 41px;
}
.benefits-tab__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.benefits-tab__media {
    width: 50px;
}
.benefits-tab__text {
    font-family: 'MTSsans-Medium';
    font-size: 18px;
    line-height: 22px;
    padding-bottom: 6px;
}
 
.card-ctrl {
    background: #F7F7F7;
    padding-bottom: 70px;
}
 
.card-ctrl .btn {
    border: 0;
    font-size: 17px;
    line-height: 20px;
    padding: 10px 30px 11px;
}
 
.card-ctrl__description {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
@media only screen and (max-width: 992px) {
    .card-ctrl__description {
        flex-wrap: wrap;
    }
}
.card-ctrl__left {
    width: 474px;
    margin-right: 46px;
    padding-top: 129px;
}
@media only screen and (max-width: 992px) {
    .card-ctrl__left {
        max-width: 474px;
        margin: 0 auto;
        padding-top: 30px;
    }
}
.card-ctrl__right {
    flex-grow: 1;
    padding-top: 28px;
}
@media only screen and (max-width: 992px) {
    .card-ctrl__right {
        width: 100%;
        max-width: 547px;
        margin: 0 auto;
        padding-top: 0;
    }
}
.card-ctrl__right img {
    width: 100%;
    max-width: 547px;
    height: auto;
}
 
.card-ctrl__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    margin-top: 50px;
    margin-left: -5px;
    margin-right: -5px;
}
@media only screen and (max-width: 992px) {
    .card-ctrl__list {
        flex-wrap: wrap;
        justify-content: center;
        margin-top: 20px;
    }
}
 
.card-ctrl__item {
    width: 20%;
    flex: 0 1 20%;
    padding-left: 5px;
    padding-right: 5px;
}
@media only screen and (max-width: 992px) {
    .card-ctrl__item {
        width: 33.333333%;
        flex: 0 1 33.333333%;
        margin-bottom: 10px;
    }    
}
@media only screen and (max-width: 767px) {
    .card-ctrl__item {
        width: 50%;
        flex: 0 1 50%;
    }
}
@media only screen and (max-width: 575px) {
    .card-ctrl__item {
        width: 100%;
        flex: 0 1 100%;
    }
}
 
.card-ctrl__link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
    padding: 30px 26px;
    background: #ffffff;
}
.card-ctrl__body {
    font-size: 18px;
    line-height: 22px;
    color: #333333;
    margin-top: 20px;
}
.card-ctrl__btn {
    margin-top: 20px;
}
 
@media only screen and (max-width: 992px) {
    .external__wrap {
        margin-bottom: 30px;
    }
}
 
.card-promo {
    background: #F7F7F7;
    padding-top: 60px;
}
.card-promo h2 {
    text-align: center;
}
.card-promo_list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
@media only screen and (max-width: 992px) {
    .card-promo_list {
        flex-direction: column;
    }
}
.card-promo__item.promo-info {
    max-width: 310px;
}
@media only screen and (max-width: 992px) {
    .card-promo__item.promo-info {
        max-width: 100%;
        width: 100%;
        padding: 0 10px;
    }
}
.card-promo__item.promo-thumb {
    flex-grow: 1;
}
@media only screen and (max-width: 992px) {
    .card-promo__item.promo-thumb {
        order: 3;
    }
}
 
.promo-thumb img {
    width: 100%;
    height: auto;
}
.promo-info__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin: 25px 0;
}
@media only screen and (max-width: 992px) {
    .promo-info__item:last-child {
        margin: 0;
    }
}
.promo-info__media {
    width: 52px;
    min-width: 52px;
}
 
.main-slider__item.main-slider__item--middle {
    display: flex;
    height: auto;
}
.main-slider__item--middle .external {
    margin-left: -15px;
    margin-right: -15px;
}
.main-slider__item--middle .external__item {
    max-width: none;
    padding-left: 15px;
    padding-right: 15px;
}
.main-slider__item--middle .external__item:first-child {
    margin: 0;
}
@media only screen and (max-width: 1150px) {
    .main-slider__item--middle .external__item {
        width: auto;
    }
}
.main-slider__item--middle .external__wrap {
    border: 1px solid rgba(255, 255, 255, 0.6);
    border-radius: 10px;
    align-items: center;
}
.main-slider__item--middle .external__icon {
    border: 0;
}
.main-slider__item--middle .external__txt {
    display: block;
    padding: 16px 15px 16px 0;
    font-size: 25px;
    font-family: "MTSsans-Medium", Arial, sans-serif;
    line-height: 1;
}
.main-slider__item--middle .external__txt i {
    display: block;
    font-style: normal;
    font-family: "MTSsans-Regular", Arial, sans-serif;
    font-size: 14px;
}
 
 
 
.mts-allows__list {
    display: flex;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    margin-top: -35px;
}
.mts-allows-txt {
    flex: 1 0 0;
}
.mts-allows-txt:first-child {
    max-width: 378px;
}
.mts-allows-img {
    min-width: 345px;
}
@media only screen and (max-width: 991px) {
    .mts-allows__list {
        margin-top: 0;
    }
    .mts-allows-txt:first-child {
        max-width: 50%;
    }
    .mts-allows-txt {
        flex: 1 0 50%;
    }
    .mts-allows-img {
        display: none;
    }
}
@media only screen and (max-width: 600px) {
    .mts-allows__list {
        flex-wrap: wrap;
    }
    .mts-allows-txt:first-child {
        max-width: 100%;
    }
    .mts-allows-txt {
        flex: 1 0 100%;
    }
}
.mts-allows-img img {
    width: 100%;
    height: auto;
}
.mts-allows__item ul {
    margin-top: 92px;
    padding: 0;
    list-style: none;
}
@media only screen and (max-width: 991px) {
    .mts-allows__item ul {
        margin: 0;
    }
}
.mts-allows__item li {
    margin-top: 16px;
}
.workarea .mts-allows__item ul li::before {
    content: "";
    width: 18px;
    height: 15px;
    background: url("/local/templates/ns_mts/images/checked.svg");
}
@media only screen and (max-width: 767px) {
    .mts-allows__item li {
        font-size: 16px;
    }
    .workarea .mts-allows__item ul li {
        margin-bottom: 0;
    }
}
.mts-allows__description {
    font-family: "MTSsans-Medium", Arial, sans-serif;
    font-size: 18px;
    line-height: 22px;
    text-align: center;
    color: #303138;
}
@media only screen and (max-width: 991px) {
    .mts-allows__description {
        margin-top: 20px;
    }
}
@media only screen and (max-width: 767px) {
    .mts-allows__description {
        margin-top: 30px;
    }
}
 
.fxland-main {
    position: relative;
    padding-top: 4px;
}
.fxland__main {
    display: flex;
    justify-content: flex-end;
    min-height: 556px;
    color: #303138;
}
.fxland__main .fxland__content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 50%;
    padding-left: 10px;
}
@media only screen and (max-width: 767px) {
    .fxland__main .fxland__content {
        width: 90%;
        padding-left: 0;
    }
}
@media only screen and (max-width: 500px) {
    .fxland__main .fxland__content {
        width: 100%;
        padding-left: 16px;
        padding-right: 16px;
    }
}
.fxland-main.fxland--mtbank {
    background: linear-gradient(270deg, #F7F7F7 0%, rgba(247, 247, 247, 0) 62.43%, rgba(247, 247, 247, 0.97138) 100%);
}
.fxland-main.fxland--mtbank::after {
    content: '';
    z-index: -1;
    position: absolute;
    top: 10px;
    bottom: 0;
    left: 0;
    right: 0;
    background: url('/local/templates/ns_mts/images/mtbank-plus-bg.png');
}
.fxland--mtbank .fxland__main {
    background: url('https://www.mts.by/upload/medialibrary/3d8/Group-439.png') no-repeat 50% 50%;
}
.fxland-main.fxland--kupala {
    background: #F7F7F7;
}
.fxland--kupala .fxland__main {
    background: url('/local/templates/ns_mts/images/kupala-main-bg.png') no-repeat 50% 100%;
}
@media only screen and (max-width: 767px) {
    .fxland--mtbank .fxland__main {
        background-position: 70% 50%;
    }
    .fxland--kupala .fxland__main {
        background-position: 92% 100%;
    }
}
.fxland__main h2 {
    font-size: 55px;
    line-height: 66px;
}
@media only screen and (max-width: 1023px) {
    .fxland__main h2 {
        font-size: 36px;
        line-height: 44px;
    }  
}
.fxland--mtbank h2 {
    max-width: 600px;
    margin-bottom: 22px;
}
.fxland__main p {
    font-family: 'MTSsans-Medium';
    font-size: 20px;
    line-height: 24px;
    margin-top: 10px;
}
.fxland__main .btn {
    display: block;
    width: 100%;
    font-family: 'corpid-light',Arial,sans-serif;
    font-size: 18px;
    line-height: 36px;
    padding: 11px 0 10px;
    text-align: center;
}
.fxland--mtbank .fxland__main p {
    max-width: 400px;
}
.fxland--kupala .fxland__main p {
    max-width: 400px;
}
.fxland__brand {
    width: 150px;
    margin-bottom: 20px;
}
.fxland__brand img {
    width: 100%;
    height: auto;
}
 
.fxland__main .page-aside-btn {
    margin-top: 30px;
    margin-bottom: 40px;
}
.fxland--mtbank .page-aside-btn__btn {
    width: 300px;
}
.fxland--kupala .page-aside-btn__btn {
    width: 170px;
}
 
.fxland-banner {
    margin-top: 58px;
    display: flex;
    align-items: center;
    justify-content: center;
}
 
.fxland-banner-bg {
    flex: 1 1 0%;
    margin-left: 8px;
    height: 102px;
    background: url('/local/templates/ns_mts/images/mtbank-plus-bg.png');
}
.fxland-banner-bg:first-child {
    margin-left: 0;
    margin-right: 8px;
    background-position: 100% 0;
}
.fxland-banner .fxland__container {
    min-height: 239px;
    padding: 52px 48px;
}
@media only screen and (max-width: 1023px) {
    .fxland-banner .fxland__container {
        padding: 28px 38px;
    }
}
@media only screen and (max-width: 767px) {
    .fxland-banner .fxland__container {
        padding: 8px 18px;        
    }
}
.fxland-banner.fxland--mtbank h2 {
    margin-bottom: 28px;
}
.fxland-banner p {
    max-width: 868px;
}
.fxland-banner a {
    color: #ff0109;
}
.fxland-banner a:hover {
    color: #1681b4;
}
 
.fxland-banner.fxland--mtbank .fxland__container {
    background: #F7F7F7 url('/local/templates/ns_mts/images/mtbank-banner-bg.png') no-repeat 100% 50%;
}
.fxland-banner.fxland--kupala .fxland__container {
    background: #F7F7F7 url('/local/templates/ns_mts/images/kupala-banner-bg.png') no-repeat 100% 50%;
}
 
.fxland-benefits {
    margin-top: 56px;
    padding-bottom: 18px;
    background: url('/local/templates/ns_mts/images/mtbank-benefits-bg.png') no-repeat 50% 100%;
}
.fxland-benefits .main-links__wrap {
    display: flex;
    justify-content: space-between;
    margin-top: 50px;
}
@media only screen and (max-width: 767px) {
    .fxland-benefits .main-links__wrap {
        flex-direction: column;
        align-items: center;
        margin-top: 10px;
    }
}
.fxland-benefits h2 {
    text-align: center;
}
.fxland-benefits .main-links__item {
    display: block;
    width: 22%;
    color: #303138;
    border: 0;
    padding: 0;
}
@media only screen and (max-width: 767px) {
    .fxland-benefits .main-links__item {
        width: 100%;
        margin: 20px 0;
    }
}
.fxland-benefits .main-links__item:hover {
    color: #ff0109;
}
.fxland-benefits .main-links__media {
    display: flex;
    align-items: flex-end;
    justify-content: center;
    width: 87px;
    height: 87px;
    border-radius: 50%;
    background: #F7F7F7;
}
.fxland-benefits__txt {
    margin-top: 8px;
    font-size: 20px;
    line-height: 24px;
}
.fxland-benefits__also {
    height: 494px;
    margin-top: 34px;
    padding: 55px 96px 0;
    border-radius: 20px;
    background: url('/local/templates/ns_mts/images/mtbank-also-bg.png');
    color: #FFFFFF;
}
@media only screen and (max-width: 1023px) {
    .fxland-benefits__also {
        margin-top: 24px;
        padding: 35px 35px 0;
    }
}
@media only screen and (max-width: 767px) {
    .fxland-benefits__also {
        margin-top: 24px;
        padding: 45px 45px 0;
        height: auto;
        background-size: cover;
    }
}
 
.fxland-benefits__title {
    font-family: 'MTSsans-Medium';
    font-size: 20px;
    line-height: 24px;
}
.fxland-benefits__list {
    display: flex;
    margin-left: -87px;
}
.fxland-benefits__item {
    max-width: 400px;
    margin-left: 87px;
}
@media only screen and (max-width: 1023px) {
    .fxland-benefits__list {
        margin-left: -37px;
    }
    .fxland-benefits__item {
        margin-left: 37px;
    }
}
@media only screen and (max-width: 767px) {
    .fxland-benefits__list {
        flex-direction: column;
        align-items: center;
        margin-left: 0;
    }
    .fxland-benefits__item {
        margin-left: 0;
    }
    .fxland-benefits__item:last-child {
        margin-top: -35px;
    }
}
.fxland-benefits__icon {
    margin-top: 45px;
}
@media only screen and (max-width: 1023px) {
    .fxland-benefits__icon {
        margin-top: 35px;
    }
}
.fxland-benefits__icon img {
    width: auto;
    height: 53px;
}
.fxland-benefits__text {
    margin: 4px 0 52px;
}
@media only screen and (max-width: 767px) {
    .fxland-benefits__text {
        margin: 4px 0 38px;
    }  
}
.workarea .fxland-benefits__item li {
    margin-bottom: 16px;
}
.workarea .fxland-benefits__item ul li::before {
    top: 4px;
    width: 24px;
    height: 18px;
    background: url('/local/templates/ns_mts/images/svg/circle-checked.svg') no-repeat 0 0;
}
 
.fxland-capability {
    margin-top: 46px;
}
.fxland-capability h2 {
    text-align: center;
}
.fxland-capability__list {
    display: flex;
    justify-content: space-between;
}
@media only screen and (max-width: 767px) {
    .fxland-capability__list {
        flex-direction: column;
        align-items: center;
    }
}
.fxland-capability__item {
    position: relative;
    width: 33%;
    max-width: 368px;
}
.fxland-capability__pic img {
    width: 100%;
    height: auto;
}
.fxland-capability__text {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(30px);
    width: 88.587%;
    padding: 0 12.2%;
    font-size: 24px;
    line-height: 29px;
    text-align: center;
    color: #303138;
}
@media only screen and (max-width: 1199px) {
    .fxland-capability__item {
        max-width: 324px;
    }
}
@media only screen and (max-width: 1023px) {
    .fxland-capability__text {
        font-size: 18px;
        line-height: 22px;
    }
}
@media only screen and (max-width: 767px) {
    .fxland-capability__item {
        min-width: 280px;
    }
}
 
.fxland-apps.fxland--mtbank {
    margin-top: 85px;
}
.fxland-apps.fxland--kupala {
    margin-top: 100px;
    margin-bottom: 86px;
}
.fxland-apps__title {
    font-family: 'MTSsans-Medium';
    font-size: 24px;
    line-height: 29px;
    color: #4C4C4C;
}
 
.fxland-apps__list {
    position: relative;
    display: flex;
}
.fxland--mtbank .fxland-apps__list {
    padding: 48px 0 57px;
}
.fxland--kupala .fxland-apps__list {
    min-height: 197px;
    margin-top: 30px;
    padding: 63px 0 66px 62px;
    background: url('/local/templates/ns_mts/images/kupala-apps-bg.png') no-repeat 50% 50%;
}
@media only screen and (max-width: 1023px) {
    .fxland-apps__list {
        flex-wrap: wrap;
        justify-content: center;
    }
    .fxland--mtbank .fxland-apps__list {
        padding-right: 160px
    }
    .fxland--kupala .fxland-apps__list {
        max-width: 728px;
        margin-top: 0;
        padding: 63px 0 66px 0;
        background-size: cover;
    }
}
@media only screen and (max-width: 767px) {
    .fxland-apps__list {
        flex-direction: column;
        align-items: center;
    }
    .fxland--mtbank .fxland-apps__list {
        margin-top: 30px;
        padding: 30px 0 30px 0;
    }
    .fxland--kupala .fxland-apps__list {
        margin-top: 30px;
        padding: 30px 0 30px 0;
    }
}
 
.fxland-apps__pic {
    position: absolute;
    right: 0;
}
.fxland--mtbank .fxland-apps__pic {
    top: -55px;
    right: 72px;
    width: 269px;
}
.fxland--kupala .fxland-apps__pic {
    bottom: 10px;
    width: 200px;
}
@media only screen and (max-width: 1120px) {
    .fxland--mtbank .fxland-apps__pic {
        right: 0;
    }
    .fxland--kupala .fxland-apps__pic {
        bottom: 0;
        width: 160px;
    }
}
@media only screen and (max-width: 1023px) {
    .fxland--mtbank .fxland-apps__pic {
        top: 0;
        width: 200px;
    }
    .fxland--kupala .fxland-apps__pic {
        bottom: 0;
    }
}
@media only screen and (max-width: 767px) {
    .fxland-apps__pic {
        display: none;
    }
}
.fxland-apps__pic img {
    width: 100%;
    height: auto;
}
 
.fxland-apps__item {
    width: 30%;
    min-width: 220px;
    max-width: 230px;
    margin-bottom: 16px;
}
.fxland--mtbank .fxland-apps__item {
    margin-right: 40px;
}
.fxland--kupala .fxland-apps__item {
    margin-right: 60px;
}
@media only screen and (max-width: 1023px) {
    .fxland--mtbank .fxland-apps__item, .fxland--kupala .fxland-apps__item {
        margin-right: 30px;
    }
}
@media only screen and (max-width: 767px) {
    .fxland--mtbank .fxland-apps__item, .fxland--kupala .fxland-apps__item {
        margin-right: 0;
    }
}
.fxland-apps__link {
    display: flex;
    align-items: center;
    border: 1px solid #c0c1c3;
    border-radius: 10px;
    transition: all 0.3s ease;
}
.fxland--mtbank .fxland-apps__link {
    color: #303138;
}
.fxland--mtbank .fxland-apps__link:hover {
    box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.1);
}
.fxland--kupala .fxland-apps__link {
    color: #ffffff;
}
.fxland--kupala .fxland-apps__link:hover {
    box-shadow: 0px 2px 10px rgba(255, 255, 255, 0.4);
}
@media only screen and (max-width: 767px) {
    .fxland--mtbank .fxland-apps__link {
        background: #ffffff;
    }
    .fxland--kupala .fxland-apps__link {
        background: #303138;
    }
}
 
.fxland-apps__ico {
    min-width: 57px;
    padding: 17px 0;
    text-align: center;
    border-right: 1px solid #c0c1c3;
}
.fxland-apps__ico img {
    display: block;
    margin: 0 auto;
    width: 32px;
    height: 32px;
}
.fxland--kupala .fxland-apps__ico img {
    filter:  brightness(0) invert(1);
}
.fxland-apps__store {
    flex-grow: 1;
    padding: 0 14px 2px;
    font-family: 'MTSsans-Medium';
    font-size: 20px;
    line-height: 26px;
}
 
 
.fxland-more {
    padding: 72px 0 62px;
    background: #f7f7f7;
    position: relative;
    overflow: hidden;
}
.fxland-more__header {
    display: flex;
    align-items: center;
    justify-content: center;
}
.fxland-more__header h2 {
    flex-grow: 1;
    max-width: 668px;
    text-align: center;
}
.fxland-more__header div {
    flex: 1 1 0%;
    height: 136px;
}
.fxland-more__header-bg {
    background: url('/local/templates/ns_mts/images/mtbank-plus-bg.png') 0 -8px;
}
.fxland-more .toggle-all {
    right: 0;
    top: 14px;
    color: #9198A0;
}
.fxland-more  .toggle-all::after {
    width: 12px;
    height: 12px;
    margin-left: 6px;
}
.fxland-more .accordeon {
    padding-top: 40px;
}
 
.fxland-more .accordeon__item {
    position: relative;
    margin: 10px 0;
    padding:  0;
    background: #ffffff;
    border: 0;
}
.fxland-more .accordeon__item:hover {
    box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.1);
}
.fxland-more .accordeon__img {
    left: 25px;
    top: 31px;
    width: 69px;
    height: 29px;
    text-align: center;
}
.fxland-more .accordeon__link {
    padding: 31px 0 30px 92px;
    font-family: 'MTSsans-Medium';
    font-size: 24px;
    line-height: 29px;
    color: #4C4C4C;
}
.fxland-more .accordeon__link::after {
    top: 41px;
    right: 76px;
}
.fxland-more .accordeon__item.active .accordeon__link::after {
    top: 45px;
    right: 77px;
    width: 14px;
    height: 14px;
    -webkit-transform: rotate(0);
    -ms-transform: rotate(0);
    transform: rotate(0);
    background: url('/local/templates/ns_mts/images/svg/more-close.svg') center no-repeat;
}
 
.fxland-more .accordeon__info {
    padding: 0 18px 0 92px;
}
.fxland-more .accordeon__info p {
    margin: 25px 0;
}
@media only screen and (max-width: 767px) {
    .fxland-more {
        padding: 20px 0;
    }
    .fxland-more .accordeon__img {
        top: 28px;
        left: -5px;
    }
    .fxland-more .accordeon__link {
        padding-left: 60px;
        font-size: 20px;
        line-height: 24px;
        padding-right: 42px;
    }
    .fxland-more .accordeon__link::after {
        right: 26px;
    }
    .fxland-more .accordeon__item.active .accordeon__link::after {
        right: 7px;
    }
    .fxland-more .accordeon__info {
        padding: 0 0 20px 12px;
    }
    .fxland-more .accordeon__info p {
        margin: 15px 0;
    }
}